# Status: MISSING-FILES

Source: https://github.com/google/google-ctf/tree/main/2019/quals/sandbox-monochromatic

ERROR: failed to solve: failed to compute cache key: failed to calculate checksum of ref 21745471-336e-49f5-8cba-d0ea1a74a4c1::v7sbm15uy3taiwwjpjj106szd: "/src/service.py": not found
> File is in the right map.